#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.1.2
visibility:           public
id:                   dhall-lsp-server-1.1.2-6unGQWl52TI82O3ioG7Chf
key:                  dhall-lsp-server-1.1.2-6unGQWl52TI82O3ioG7Chf
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  7709f1304e8508936d31fbd39710e0b1
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.1.2-6unGQWl52TI82O3ioG7Chf
depends:
    aeson-2.1.2.1-JfeHvfgWyvGEUkRmM0msk9
    aeson-pretty-0.8.10-JGcvAj50Ck2O3uzcZBl4F base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-5ZDwKrRtuQLAGjVA8Z3KJ8
    dhall-1.41.2-8lcGzlWBobN2Px3gcZq6oO
    dhall-json-1.7.11-D2vYVFJsAeXKmq4HhgjXzh directory-1.3.6.2
    filepath-1.4.2.2 hslogger-1.3.1.0-5q7rGOnSsaUAsNRWHDzdb6
    lens-5.2.3-HVLgCuprAPTGajOsZQkVu9
    lsp-1.4.0.0-3cHucIEZx1z2IUGCrBOXal
    megaparsec-9.5.0-DxfwQCjqE2hCiHQSxnyUED mtl-2.2.2
    network-uri-2.6.4.2-DsSdNRnJpu3CNCDyneJBGn
    prettyprinter-1.7.1-EpDMPqmBYmR4MhKdVLm3Ed
    rope-utf16-splay-0.3.2.0-CdLOmJjg48g7YzxzoUxmzE text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-Hx67rce3cSdLKcnqodh5s4
    uri-encode-1.5.0.7-IrTSoa9CSlxCSIb8EmZWho

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

